P  {
	padding:  0px 0px;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana, Tahoma, "Helvetica CE", Arial;
	color: #FFFFFF;
; float: none; clear: none
; font-style: normal
; line-height: 120%
} /*nastavení odstavce*/

A:link {
	color: White;	
}/* barva linku*/

A:visited {
	color: #CCCCFF;	
}/* barva navštíveného linku*/

A:active {
	color: #FFFFFF;	
}/*barva aktivního linku*/

A	{text-decoration: none;
} /* bez podtržení linku*/

TD  {
	font-size: 10px;
	font-family: Verdana, Tahoma, "Helvetica CE", Arial;
	color: #FFFFFF;
; font-style: normal; line-height: normal;
	text-decoration : none;
} /*font tabulky bílá*/

TD B  {
	font-weight: bold;
	font-size: 10px;
; font-family: Verdana, Tahoma, "Helvetica CE", Arial
; color: #FFFFFF; font-style: normal; margin-top: auto; margin-right: auto; margin-bottom: auto; margin-left: auto;
	line-height : 120%;
	
} /*font tabulky tučný*/

 body  {
	background-color: #000066;
}

.cervena { color: #CC3333;
}
